Installation error "Windows Installer package invalid"

Go down

Installation error "Windows Installer package invalid"

Post  linubik on Wed Dec 31, 2008 5:37 am

I am very interested in your poduct, but I cannot install it.

I have downloaded Artisan Studio Uno.

It then downloads the MSI file, but I get this error (freely translated from french) : "impossible to open this installation package, ask your application reseller if this Windows installer package is valid"


My configuration is Windows2000 SP4 (french), Windows Installer 3.1 is OK, I have local administrator rights.

Can you help me ?

Thanks

linubik

linubik

Posts : 1
Join date : 2008-12-31

View user profile

Back to top Go down

Installation error "Windows Installer package invalid"

Post  Admin on Fri Jan 02, 2009 4:54 am

Artisan Studio Uno is based on Artisan Studio 7.0 and Windows 2000 has not been tested and is not supported for that release but I do not know of any reason for it not to work and I think there are people using it on that platform. I am trying to find more information about possible causes of the problem and will get back to you as soon as I can.

Admin
Admin

Posts : 11
Join date : 2008-10-27

View user profile http://artisanstudiouno.forumotion.com

Back to top Go down

Re: Installation error "Windows Installer package invalid"

Post  Olivier -F- on Tue Jan 06, 2009 6:13 am

linubik wrote:I am very interested in your poduct, but I cannot install it.

I have downloaded Artisan Studio Uno.

It then downloads the MSI file, but I get this error (freely translated from french) : "impossible to open this installation package, ask your application reseller if this Windows installer package is valid"


My configuration is Windows2000 SP4 (french), Windows Installer 3.1 is OK, I have local administrator rights.

Can you help me ?

Thanks

linubik

Bonjour,

I've tried to install StudioUno on a host with Windows 2000 sp4 (FR) and get the following:

the installer asked me to setup Java SE Runtime Environment 6
which needs Windows installer 2.0 or greater, I've used MSI 3.1 in sp4 (the one suggested)
it then asked to donwload and run donetfx.exe

after complete installation, I'm able to run successfully Uno.

we are sure now that StduioUno is compatible with win2K FR sp4

my guess is that your msi file is corrupted

j'espere que cela vous aura aidé,

salutations,

Olivier CASSE

Olivier -F-

Posts : 11
Join date : 2008-12-16
Location : Rambouillet

View user profile

Back to top Go down

Re: Installation error "Windows Installer package invalid"

Post  Sponsored content


Sponsored content


Back to top Go down

Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum